pycode-browser (1:1.02+git20181006-5) [PTS] [DDPO]

OK: VCS matches the version in the archive

Package: [Main page]